
.header-sites-container {
background-color: #e14031;
position: relative;
z-index: 400;
}

.header-sites-container .header-sites {
	height: 30px;
}

.header-sites .header-sites-list {
}

.header-sites-list .header-sites-item {
	display: inline-block;
	padding: 0 15px;
	border-right: 1px solid #e14031;

}

.header-sites-list .header-sites-item a {
	display: inline-block;
	font-size: 0.7rem;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 30px;
	opacity: 0.75;
	transition: opacity 0.1s ease;
}

.header-sites-list .header-sites-item:first-child {
	border-left: 1px solid #e14031;
}

.header-sites-list .header-sites-item.active {
	background-color: #e10613;
}

.header-sites-list .header-sites-item.active a,
.header-sites-list .header-sites-item a:hover {
	opacity: 1;
}

@media (max-width: 425px) {
	.header-sites-container {
		display: none;
	}
}
/* modif table cours et march�s ***/

.rate-old-container.elevage{
		        background-color: #fff;
			    border: 1px solid #e9e9e9;
			    margin-bottom: 20px;
			    overflow: hidden;
			   
			   
			}

.showCategory{
	display:block;
}
select.activity_category option{
	display:block;
}
.acces{
	font-style:italic;
	font-size:12px;
}
.gold-number {
    
    font-size: 1.5em;
    
}
.weather-page-container #panel-04 .weather-risk{
height:100%;
min-height: 702px;
}
		
.weather-page-container #panel-04 .weather-risk .layer{
	position:absolute;
	width:100%;
	height:100%;
		}
img {
    border: 0;
  
}
.rsique{
	 max-width: 100%;
   	height:auto;
   	position:absolute;
}
.img_numAbo{
	position: relative;
	left: 400px;
	top:-80px;
}
.article-body ul li a {
    text-decoration: underline;
    -moz-text-decoration-color:  #e10613; 
   	text-decoration-color: #e10613;
}

.carre-article-droit{
	margin-top:20px;
	margin-bottom:20px
}
.article-body p b > a {
	
	 font-weight:normal;
	  
}


#sas_35460{
	width:100% !important;
	max-width:970px !important;
	max-height:90px !important;
}

#sas_35460 div{
	width:100% !important;
	max-width:970px !important;
	max-height:425px !important;
	left:0 !important;
	margin:0 !important;
}

#sas_35460 .sas-closeButton_top-right{
	max-width:54px!important;
	max-height:54px!important;
}
.three-column .article-card.wide-card {
    margin-bottom: 14px;
    
}
.recaptcha-error {
  color: #c65848;
}
.g-recaptcha.error {
  border: solid 2px #c64848;
  padding: .2em;
  width: 312px;
}
.panel-box.rate .rate-two {
    width: calc(100% / 2 - 5px);
    display: inline-block;
    vertical-align: top;
    border-right: 1px solid #e9e9e9;
    padding: 0 5px;
}